.uc-just {text-align:justify;}


.uc-product-form .t702 .t702__wrapper {
    padding: 40px 164px;
}

.uc-product-form .t-width_9 {
    max-width: 860px;
}
.uc-product-form .t702__descr {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.5) !important;
    font-weight: 500;
    max-width: 392px;
    margin: 0 auto;
    line-height: 114%;
    margin-top: 15px;
}
.uc-product-form .t-select_bbonly,
.uc-product-form .t-input_bbonly { 
	border-bottom: 2px solid rgba(0, 0, 0, 0.5) !important;
    font-weight: 500;
    font-size: 16px;
    line-height: 125%;
    color: rgba(0, 0, 0, 0.5) !important;
    padding-left: 15px !important;
}
.uc-product-form .t-input_bbonly::focus { 
    border-bottom: 2px solid #FF9673 !important;
    color: #FF9673 !important;
}
.uc-product-form .t-input_bbonly::placeholder { 
    color: rgba(0, 0, 0, 0.5) !important;
    opacity: 1 !important;
}
.uc-product-form .t-select__wrapper:after {
    display: none;
}
.uc-product-form button {
    width: 270px !important;
    height: 40px;
    line-height: 100%;
    padding: 0;
}

.uc-product-form .t702__form-bottom-text {
    font-weight: 500;
    font-size: 12px;
    line-height: 133%;
    color: rgba(0, 0, 0, 0.5);
}
.uc-product-form .t-input-error {
    color: #FF9673;
}
.uc-product-form .t-form__errorbox-wrapper {
    background: #FF9673;
}
.uc-product-form .t-form__errorbox-item {
    margin-top: 0;
}
.uc-product-form ul.t-form__errorbox-text {
    margin-bottom: 0;
    padding: 0;
    font-size: 16px;
}
.uc-product-form .t-form .js-error-control-box .t-input.t-input_bbonly:not(.t-input__own-answer) {
    padding-left: 15px !important;
}
.uc-product-form  :is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-input:not(.t-input-phonemask):not(.t-input-ownanswer):not(.t-input__own-answer) {
    border: none !important;
    border-bottom: 2px solid #FF9673 !important;
}

.uc-product-advan .t503__container {
    padding: 0 15px !important;
    box-sizing: border-box;
}
.uc-product-advan .t503 .t-card__col {
    margin-left: 5px;
    margin-right: 5px;
    padding: 15px 20px;
    box-sizing: border-box;
    background: #F5F5F6;
}
.uc-product-advan .t503 .t-card__col.t-col_4{
    max-width: 380px;
}
.uc-product-advan .t503 .t-card__title {
    margin-top: 10px;
}

.t214 .t214__container {
    padding: 0 20px !important;
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: stretch;
    grid-gap: 12px;
}
.t214 .t214__container:before,
.t214 .t214__container:after {
    display: none;
}
.t214 .t-card__col {
    margin: 0;
    padding: 0 !important;
    max-width: 100%;
}
.t214 .t214__blockimg {
    max-width: 100%;
    width: 100%;
}

.t744 .js-product-single {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.t744 .js-product-single .t744__info {
    height: 100%;
}
.t744 .js-product-single .t744__textwrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.t744 .js-product-single .t744__btn-bottom {
    margin-top: auto;
}

@media (max-width: 960px) {
    .uc-product-advan .t503 .t-card__col,
    .uc-product-advan .t503 .t-card__col:nth-child(-n+3){
        margin-top: 12px !important;
    }
    .t214 .t214__container {
        grid-template-columns: 1fr 1fr;
    }
    .t214 .t214__blockimg {
        height: auto;
        aspect-ratio: 1/1;
    }
}
@media (max-width: 760px) {
	.uc-product-form .t702 .t702__wrapper {
        padding: 40px;
    }
}

.link-portfolio:hover {
    text-decoration: underline !important;
}